<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>STEP-2</title>
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="./dist/slick/slick.css">
    <link rel="stylesheet" href="./dist/css/main.css">
</head>

<body>

    //= ./components/modals/product-details.html
    //= ./components/navbar.html
    //= ./components/header.html
    //= ./components/top-menu.html
    //= ./components/top-slider.html
    //= ./components/our-features.html
    //= ./components/stocks.html
    //= ./components/furniture.html
    //= ./components/furniture-gallery.html
     //= ./components/blog.html
     //= ./components/subscribe.html
     //= ./components/footer.html
    
    
    //= ./components/modals/login.html
    //= ./components/modals/registration.html
    //= ./components/modals/cart.html
    //= ./components/modals/empty-cart.html
    
    
    <script src="./dist/js/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="./dist/slick/slick.min.js"></script>
    <script src="./dist/js/bootstrap.bundle.min.js"></script>
    <script src="./dist/js/main.js"></script>
</body>

</html>